/*
	This file is a part of the Lignum PMCMD product.
	All rights reserved.

	You can use this as the basis to make new files if required.
	This is used to fix an unspecified bug in CMD.EXE or 
	Lignum PMCMD.

	Copyright 1993 and 1994, Lignum Ltd.
*/


CALL RxFuncAdd "SysLoadFuncs", "RexxUtil", "SysLoadFuncs"
CALL SysLoadFuncs

i = 1

command = ''

DO WHILE i < 20
	c1 = ARG(i)
	command = command c1
	i = i + 1
END

command = 'DIR ' command 

'@ECHO OFF'
command












